
[call]
log                  = 消息日志（R=读，W=写）
probable             = 可能原因
recomm               = 建议操作

[get_details]
system_review        = 系统复查

[get_gr_style]
color                = 颜色
current_id           = 当前 ID
desc                 = 说明
err_new_id           = 必须输入一个新 ID
icon                 = 图标
label                = 组风格
move_to              = 移动到新 $1
moved                = 已将 $1 元素移动到 $2
new_id               = 新 ID
style_changed        = 风格已更改
submit_change        = 更改
submit_move          = 移动

[gr_menu]
edit                 = 编辑
err_new_id           = 必须输入一个新 ID
members              = 成员
style                = 风格

[group]
color                = 颜色
desc                 = 说明
err_cannot_group     = 无法对选定的对象分组。
err_no_dev           = 没有选定任何设备！
err_not_blank        = 组 ID 不能为空！
group_id             = 组 ID
grouping             = 分组
icon                 = 图标
info1                = 已在 $1 下对节点分组。
info2                = 组 $1 设备
name                 = 名称
new_grouping         = 新建分组
submit_group         = 组
type                 = 类型

[grouping]
color                = 颜色
current              = 当前
desc                 = 说明
err_noid             = 错误：必须输入一个新的组 ID！
new_id               = 新 ID
style                = 风格
submit_move          = 移动

[log]
clear                = 清除链接错误
no_error             = 未发现有关此链接的错误。

[print]
details              = 详细资料
dev_details          = 设备和连接详细资料
filter               = 过滤器
no_details           = 无详细资料
topo                 = 拓扑
zoom                 = 缩放

[topo]
adrop1               = 选择/组
clear                = 清除
clear_all            = 确实要清除所有 GREEN（绿色）报警？
drop1                = Report on
drop2                = List Members
drop3                = DrillDown on
drop4                = Change Style
drop5                = Health
drop6                = Test
drop7                = Focus on
drop8                = Discman on
filter               = 过滤器
host                 = 主机
ldrop1               = Display Error
ldrop2               = Link Test
search               = 搜索
